uuid: d902619d-d544-4c23-87c6-728f602ff1ea
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.status
field_name: status
entity_type: media
bundle: image
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
